/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you wish to add, delete or rename functions or slots use
** Qt Designer which will update this file, preserving your code. Create an
** init() function in place of a constructor, and a destroy() function in
** place of a destructor.
*****************************************************************************/

void ExtraInfoDialog::setMapName(const QString &s)
{
	lineEdit7->setText (s);
}

void ExtraInfoDialog::setComment (const QString &s)
{
	textEdit4->setText (s);
}

QString ExtraInfoDialog::getComment()
{
	return textEdit4->text();
}	


void ExtraInfoDialog::setAuthor(const QString &s)
{
	lineEdit2->setText (s);
}

QString ExtraInfoDialog::getAuthor()
{
	return lineEdit2->text();
}

void ExtraInfoDialog::setStats(const QString &s)
{
	textEdit4_2->setText (s);
}
